RubyGems Navigation menu

unitfy 1.0.0

Unity provides extensions to your objects to support values with units

Gemfile
          gem 'unitfy', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install unitfy
  
  
  
  
  
  
  

Total downloads 905

For this version 905

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 11, 2012 (14 KB)